 .formResponsive label {margin-right: 15px;  }
.rsform-block-employment-status .formBody {width:309px;}
.rsform-block-employment-status-copy .formBody {width:309px;}

.rsform-block-employment-status .formBody .formResponsive label {width:45px;float:none!important;clear:both;}


.body-innerwrapper { }

h2, h3 {margin-top:20px;}
 
.rsform-block-employment-status label, .rsform-block-employment-status-copy label  {
  float: none;
}

#form-login-remember, .userdata .unstyled {display:none;}

iframe {width:100%;height:550px;}
#sp-header-wrapper {height:190px;padding-top: 10px;}
.icon-cloud  {top:-8px;color:#222;font-size:18px}
code {background:none;border:0;}
#sp-smart-slider {border:2px solid #a2d64d;}
 
 .input-large {width:160px;}
 
 .sp-main-menu-toggler {display:none!important;}
#sp-header-wrapper {min-height: 200px; height:auto!important;}
#sp-top-info {min-height: 190px; height:auto!important;}
img.image-logo {height:120px;}